## Attitudes Toward Supervisors

## Usage

    data(attitude)

## Format

A data from with 30 observations on 7 variables named `rating` (Overall rating), `complaints` (Handling of employee complaints), `privileges` (Gives special privileges), `learning` (Opportunity to learn), `raises` (Gives raises), `critical` (Too critical), and `advance` (Advancement).

## Description

Not available (yet).

## Source

S. Chatterjee and B. Price (1977). Regression Analysis by Example. New York: Wiley.

[Package Contents]